@font-face {
    font-family: "San-Francisco";
    src: url("../fonts/san-francisco.ttf") format("truetype");
    font-style: normal;
}
@font-face {
    font-family: "BK";
    src: url("../fonts/bk_font.ttf") format("truetype");
    font-style: normal;
}

::-webkit-scrollbar{
    width: 0;
}
::-webkit-scrollbar-thumb{
  width: 0;
}
*{
    margin: 0;
    padding: 0;
}
body{
    display: flex;
    background: rgba(183,180,188,0.3);
}
.menu{
    display: flex;
    flex-direction: column;
    width: 200px;
    margin-top: 50px;
    padding-left: 50px;
}
.menu h1{
    margin-bottom: 10px;
}
.menu input[type=radio]{
    display: none;
}
.menu label{
    padding: 15px 0;
    text-transform: uppercase;
    cursor: pointer;
}
.menu input[type=radio]:checked + label{
    font-weight: 600;
}
.menu a{
    padding: 10px;
    background: rgba(118,110,123,0.87);
    box-shadow: 0 3px 1px 1px rgba(118,110,123,1);
    border-radius: 5px;
    text-decoration: none;
    margin-right: 15px;
    color: white;
}
.screen{
    width: 700px;
    height: 1300px;
    overflow-y: scroll;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    transform-origin: 0 0;
    transform: scale(0.6);
    background: linear-gradient(to bottom, #ffffff 11%, #f7f7f7 17%);
    margin-top: 50px;
    font-family: "Roboto", sans-serif;
}
.screen_sms{
    transform: scale(0.8);
    margin-left: 50px;
    width: 472px;
    min-height: 600px;
    height: auto;
}
.screen_header{
    padding: 18px 15px;
    display: flex;
    justify-content: space-between;
}
.left_header{
    display: flex;
    align-items: center;
    width: 47.5%;
}
.left_header_x{
    display: flex;
    flex-direction: column;
    width: 47.5%;
}
.screen_header i{
}
.app_store_i{
    width: 15px;
    margin-right: 8px;
}
.score_arrow{
    width: 12px;
}
.app_store_i_x{
    margin-top: 1px !important;
    margin-right: 2px;
    font-size: 13px;
}
.app_store_x{
    font-size: 14px;
}
.time{
    margin-left: 10px;
}
.time_x{
    margin-left: 18px;
    font-weight: 500;
    margin-top: -1px;
    font-size: 18px;
    font-stretch: ultra-expanded;
}
.signal{
    width: 25px;
    height: 17px;
    margin-top: 2px;
    margin-left: 3px;
}
.operator{
    margin-left: 3px;
    margin-right: 3px;
}
.operator_x{
    margin-right: 5px;
}
.screen_settings{
    margin-left: 20px;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
}
.screen_settings div{
    margin-bottom: 20px;
}
.screen_settings select{
    margin-top: 5px;
    margin-bottom: 5px;
    height: 30px;
    border-radius: 5px;
    padding: 5px;
    outline: none;
}
.screen_settings input[type=text]{
    border-radius: 5px;
    background: rgba(183,180,188,0.84);
    outline: none;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #939198;
    padding: 5px;
}
.screen_settings input[type=number]{
    border-radius: 5px;
    background: rgba(183,180,188,0.84);
    outline: none;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #939198;
    padding: 5px;
}
.checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 20px;
}
.checkbox + label {
    position: relative;
    padding: 0 0 0 60px;
    cursor: pointer;
}
.checkbox + label:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    width: 50px;
    height: 26px;
    border-radius: 13px;
    background: #CDD1DA;
    box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
    transition: .2s;
}
.battery{
    display: flex;
    align-items: center;
    width: 47.5%;
    justify-content: flex-end;
}
.percent{
    margin-right: 2px;
}
.battery_icon_percent{
    height: 96%;
    background: black;
    width: 24%;
    border-radius: 3px;
    margin: 0 1px 1px;
}
.battery_icon{
    width: 25px;
    height: 10px;
    border: 1px solid #7f7f7f;
    margin: 0;
    border-radius: 4px;
    padding: 1px;
}
.battery_icon_right{
    width: 4px;
    background: #f7f7f7;
}

.search{
    display: flex;
    width: 90%;
    margin: 5px auto;
}
.search_text{
    width: 100%;
    padding: 10px 10px 10px 10px;
    border: none;
    border-radius: 10px;
    background-color: #efefef;
    color: #adadad;
}
.search_text i{
    margin-right: 5px;
}

.qiwi_balance{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 58px 0;
    text-align: center;
}
.balance{
    font-size: 60px;
}
.qiwi_img{
    margin: 30px 0;
    width: 100%;
}
.qiwi_img_x{
    width: 100%;
}
.iphone-10{
    width: 100%;
}
.checkbox + label:after {
    content: '';
    position: absolute;
    top: -2px;
    left: 2px;
    width: 22px;
    height: 22px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    transition: .2s;
}
.checkbox:checked + label:before {
    background: #9FD468;
}
.checkbox:checked + label:after {
    left: 26px;
}
.history_text{
    width: 100%;
    padding: 10px 10px 10px 10px;
    border: none;
    border-radius: 10px;
    background-color: #efefef;
    color: black;
}
.history{
    font-weight: 600;
    margin-left: 45.5%;
    margin-right: 37%;
}

.bg_transp{
    background: rgba(0,0,0,0.8);
    position: absolute;
    width: 700px;
    height: 1000px;
    z-index: 5;
}
.transfer{
    position: absolute;
    margin-top: 110px;
    background: white;
    z-index: 10;
    width: 700px;;
    height: 1200px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.transfer_hr{
    width: 100%;
}
.transfer_hr div{
    width: 50px;
    margin: 20px auto;
    height: 9px;
    border-radius: 10px;
    background-color: #e6e6e6;
}
.qiwi_transfer_fly{
    display: flex;
    justify-content: center;
}
.transfer_info{
    text-align: center;
}
.qiwi_transfer_fly_img{
    width: 100%;
}
.transfer_info_header{
    font-size: 35px;
    font-weight: 600;
    margin: 25px 0;
}
.transfer_info_number{
    color: #9e9e9e;
}
.transfer_info_sum{
    font-size: 40px;
    font-weight: 600;
    margin: 25px 0;
}
.transfer_separator{
    width: 100%;
    height: 3px;
    background-color: #d6d6d6;
}
.modal_ul{
    display: flex;
    flex-direction: column;
    padding: 20px 40px;
    margin-top: 20px;
}
.modal_ul ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.modal_ul li{
    display: flex;
    align-items: center;
    font-size: 24px;
    margin-bottom: 25px;
}
.modal_ul li img{
    margin-right: 35px;
}
.comment_box{
    background-color: #f5f5f5;
    border-radius: 10px;
    padding: 25px;
    margin: 5px;
}
.title_comment{
    font-size: 24px;
    font-weight: bold;
    color: black;
}
.comment_item{
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}
.comment_text{
    background-color: #ed9039;
    padding: 14px 26px;
    border-radius: 100px;
    color: #ffffff;
}
.comment_box button{
    width: 100%;
    border: 1px solid #c7c7c7;
    padding: 25px;
    font-size: 24px;
    border-radius: 40px;
    background-color: white;
    margin-top: 30px;
}
.transfer_details{
    padding: 20px 40px;
    display: flex;
    flex-direction: column;
}
.transfer_details_header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.transfer_details_header p{
    font-weight: bold;
    font-size: 32px;
}
.transfer_details_group{
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
.transfer_details_group_span{
    color: #9e9e9e;
    font-size: 21px;
    margin-bottom: 10px;
}
.transfer_details_group p{
    margin: 0;
    padding: 0;
    font-size: 32px;
}
.phone_getting{
    position: absolute;
    top: 240px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 24px;
    color: #9b9b9b;
    background-color: #fff;
    padding: 5px;
    min-width: 28%;
    z-index: 30;
    text-align: center;
}
.qiwi_getting_sum{
    display: flex;
    flex-direction: row;
    position: absolute;
    left: 49%;
    width: 100%;
    justify-content: center;
    transform: translateX(-50%);
    top: 300px;
    margin: 0;
    color: #6ab966;
    background-color: #fff;
    font-size: 40px;
    font-weight: 500;
}
.comment_content{
    width: 255px;
    padding: 0 15px;
    background-color: #e6e6e6;
    font-size: 1.9vw;
    color: #0f0f0f;
    line-height: 2.5vw;
    position: relative;
    margin-bottom: 20px;
}
.comment_content span{
    font-size: 24px;
    color: #0f0f0f;
    line-height: 30px;
    display: block;
    padding: 0 19px;
    z-index: 5;
    position: relative;
}
.before_comment{
    position: absolute;
    top: 13px;
    transform: scale(1.1) translateY(-100%);
    max-width: 263px;
    left: 13px;
}
.after_comment{
    position: absolute;
    bottom: 11px;
    width: 267px;
    left: 4px;
    transform: scale(1.1) translateY(100%);
}
.title_comment_get{
    font-size: 29px;
    font-weight: 600;
    color: #040404;
    margin-bottom: 50px;
}
.profile_header{
    display: flex;
    width: 90%;
    background: #262c31;
    color: white;
    padding: 20px 5% 10px 5%;
}
.profile_header i{
    padding-top: 4px;
}
.profile_header i:hover{
    color: #e9302d;
    cursor: pointer;
}
.profile_header h5{
    width: 30%;
    font-size: 20px;
    text-transform: uppercase;
}
.menu_items{
    width: 20%;
}
.menu_items a{
    margin-right: 40px;
    cursor: pointer;
}
.menu_items a:hover{
    transition: 0.3s;
    color: #e9302d !important;
}
.balance_depos{
    display: flex;
    width: 42%;
    justify-content: flex-end;
    margin-right: -4%;
}
.balance_depos span{
    font-family: "Roboto",sans-serif;
}
.blocked_balance{
    margin-right: 20px;
    cursor: pointer;
}
.active_balance{
    margin-right: 20px;
}
.history_body{
    display: flex;
    width: 98%;
    margin-left: 1%;
    font-family: "BK", sans-serif;
}
.history_content{
    display: flex;
    flex-direction: column;
    padding-top: 27px;
    width: 85%;


}
.history_content_header{
    display: flex;
    background: #262c31;
    color: white;
    padding: 20px 0;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.history_content_body{
    background: white;
    padding-bottom: 30px;
}
.history_content_body_item{
    display: flex;
    padding: 20px 0;
    align-items: center;
}
.history_content_body_item div{

}
body{
    background: #d6d6d4;
}
.details_btn{
    background: rgba(224,28,25,0.84);
    color: white;
    border: 0;
    box-shadow: 0 3px 1px 1px rgba(173,25,22,0.84);
    width: 90%;
    border-radius: 5px;
    padding: 5px 0;
    cursor: pointer;
}
.history_right_menu{
    display: flex;
    flex-direction: column;
    width: 14%;
    margin-left: 1%;
    background: #262c31;
    margin-top: 100px;
    padding: 10px 0;
    border-radius: 10px;
    font-size: 13px;
    color: #4b4a48 !important;
}
.history_right_menu i{
    margin-right: 5px;
}
.history_right_menu span{
    padding-left: 20px;
    margin: 5px 15px;
    color: rgba(126,125,123,0.97);
    text-transform: uppercase;
    font-size: 12px;
}
.history_right_menu a{
    padding:10px;
    cursor: pointer;

}
.history_right_menu input[type=radio]{
    display: none;
}
.history_right_menu label{
    padding:10px;
    cursor: pointer;
    margin: 0 !important;
}
.history_right_menu input[type=radio]:checked+label{
    background: rgba(224,28,25,0.84);
}
.history_right_menu_active{
    color: white !important ;
}
.history_right_menu_active:hover{
    background: rgba(224,28,25,0.84);
}
.modal_withdraw{
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    background-color: #262c31;
    box-shadow: 1px 3px 6px 3px rgba(0, 0, 0, 0.4);
    padding: 20px;
}
.open_acc span {
    display: none;
}
.modal_withdraw_header{
    color: #e3e3e3;
    font-size: 21px;
    padding-bottom: 3px;
    padding-top: 0 !important;
    border-bottom: 1px solid #e3e3e3;
    display: flex;
    align-items: flex-start;
}
.modal_withdraw_attention{
    font-size: 16px;
    text-align: center;
    color: red;
    padding: 5px 0;
    font-weight: bold;
}
.modal_withdraw_logo{
    text-align: center;
    margin: 20px auto;
}
.modal_withdraw_logo img{
    width: 200px;
}
.modal_withdraw_info{
    display: flex;
    flex-direction: column;
    width: 385px;
    margin: 20px auto;
}
.modal_withdraw_info_item{
    display: flex;
    justify-content: space-between;
}
.modal_withdraw_info_item p{
    width: 75%;
    color: white;
    font-size: 15px;
}
.modal_withdraw_info_item p:first-child{
    font-weight: 600;
}

.status_spin{
    margin: 20px 0 0 45%;
    color: #e3e3e3;
}
.fa-spin{
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}
.fa-spin::before{
    content: "\f110";
}
.form_payment{
    margin-top: 200px;
    display: flex;
    flex-direction: column;
    margin-left: 30%;
    margin-bottom: 100px;
}
.form_payment input{
    width: 100%;
    margin-top: 10px;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #333;
}
.form_payment textarea{
    width: 80%;
    margin-top: 10px;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #333;
}
.form_payment select{
    width: 105%;
    margin-top: 10px;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #333;

}
.form_payment label{
    margin-top: 10px;
}
.form_payment input:focus{
    outline: none;
    border: 1px solid rgba(134,2,0,0.87);
}
.save_img_btn{
    border-radius: 5px;
    border: 0;
    background: #baad00;
    box-shadow: 0 3px 1px 1px #a69900;
    color: whitesmoke;
    padding: 10px;
    font-size: 18px;
    margin-bottom: 20px;
}
#sum_val,#scare_val,#comment_val{
    font-family: "Roboto",sans-serif;
}
.betcity{
    margin-top: 10px;
    background: #1f6fb2 !important;
    box-shadow: 0 3px 1px 1px #1c548e !important;
}
.body_betcity{
    background: #3472a1;
    width: 1423px;
    min-height: 100vh;
}
.betcity_header{
    width: 100%;
    height: 85px;
    background: url("../images/betcity/header.png") no-repeat top center;
    background-size: 100% 100%;
    position: relative;
}
.betcity_header_info{
    position: absolute;
    right: 5px;
    top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    min-width: 16px;
    margin-left: 5px;
    padding: 0 8px;
    border: 1px solid #7badd1;
    border-radius: 2px;
    background-color: #3472a1;
}
.betcity_content{
    width: 100%;
    display: flex;
    position: relative;
}
.down_date{
    color: #0075b4;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 10px;
    line-height: 13px;
    position: absolute;
    left: 18px;
    top: 636px;
    width: 165px;
    padding-left: 10px;
    border: 0;
}
.left_inputs{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 343px;
    left: 183px;
    height: 264px;
    justify-content: space-between;
    align-items: flex-end;
}
.left_inputs input{
    color: #0075b4;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 10px;
    line-height: 13px;
    width: 20px;
    border: 0;
    text-align: right;
}
.betcity_left_side{
    width: 206px;
    margin-left: 5px;
    margin-top: -3px;
}
.betcity_table{
    width: calc(100% - 410px);
    display: flex;
    flex-direction: column;
    position: relative;
    background: white;
}
.date_bet_container{
    position: absolute;
    left: 153px;
    top: 23px;
    display: flex;
    background: white;
}
.date_bet{
    background: white;
    font-weight: 700;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 10.5px;
    line-height: 12px;
    width: 37px;
    border: 0;
}
.date_bet_active{
    color: #3472a1;
}
.arrow_date_right{
    background: white;
    margin: 0 11px 0 2px;
    text-align: center;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 11px;
    line-height: 12px;
    color: #222;
    cursor: pointer;
    width: 5px;
    height: 5px;
}
.arrow_date_right::before{
    cursor: pointer;
    width: 5px;
    height: 5px;
    border-color: #0075b4;
    top: -1.3px;
    left: -3px;
    transform: rotate(45deg);
    visibility: visible;
    content: '';
    position: relative;
    display: inline-block;
    border-style: solid;
    border-width: 2px 2px 0 0;
}
.screen_header_sms{
    background: #f6f6f6;
}
.sms_header{
    padding-top: 6px;
    display: flex;
    padding-left: 4px;
    background: #f6f6f6;
    box-shadow: 0 2px 1px 1px rgba(0,0,0,0.1);
    padding-bottom: 15px;
}
.sms_header_arrow {
    margin: 6px -5px 0 20px;
    text-align: center;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 11px;
    line-height: 12px;
    color: #222;
    cursor: pointer;
}
.sms_info{
    display: flex;
    flex-direction: column;
    width: calc(100% + 10px);
    align-items: center;
    margin-left: -4px;
    margin-top: 3px;
    padding-top: 10px;
    font-weight: 500;
    color: #7a7a7c;
    font-size: 14px;
    background: white;
    margin-bottom: -3px;
}
.sms_time_span{
    font-weight: 500;
    color: #7a7a7c;
    display: flex;
    justify-content: center;
    width: 100%;
    font-size: 13px;
    margin-left: -28px;
    margin-bottom: 10px;
    background: white !important;
    border: 0 !important;
}
.one_sms_container{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 10px;
}
.sms_content{
    display: flex;
    flex-direction: column;
    padding: 0 30px;
    min-height: 682px;
    background: white;
    width: 100%;
}
.edit_sms_content{
    transform-origin: 0 0;
    transform: scale(0.7);
}
.footer_png{
    width: 100%;
}
.one_sms{
    background: #e9e9eb;
    width: 57%;
    font-size: 22px;
    display: flex;
    flex-wrap: wrap;
    margin-left: -9px;
    margin-top: 4px;
    font-weight: 400;
    border-radius: 22px;
    padding: 7px 15px 8px;
    position: relative;
    line-height: 1.25;
}
.one_sms:before{
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: -5px;
    transform: rotate(23deg);
    bottom: -5px;
    border: 10px solid;
    border-color: #e9e9eb transparent transparent #e9e9eb;
}
.sms_header_arrow::before{
    width: 16px;
    height: 16px;
    border-color: #047aff;
    top: 1px;
    left: -4px;
    transform: rotate(45deg);
    visibility: visible;
    content: '';
    position: relative;
    display: inline-block;
    border-style: solid;
    border-width: 0 0 4px 4px;
}
.add_sms{
    margin-bottom: 10px;
    background: #5d8e44;
    color: white;
    font-size: 18px;
    height: 30px;
    border: 0;
    border-radius: 5px;
}
.sms_count{
    margin-left: -3px;
    margin-top: 5px;
    background: #047aff;
    color: white;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 22px;
    padding: 0 8px;
    border-radius: 50px;
}
.sms_header_left{
    display: flex;
}
.sms_account{
    margin-top: -10px;
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    margin-right: 77px;
}
.sms_account_img{
    width: 52px;
    height: 52px;
    margin-top: 4px;
    margin-left: 1px;
    margin-bottom: 5px;
}
.sms_account_name{
    font-size: 14px;
    margin-top: 1px;
    font-weight: 400;
}
.sms_account_name input{
    font-size: 18px;
    font-weight: 500;
}
.sms_account_name::after{
    cursor: pointer;
    width: 5px;
    height: 5px;
    border-color: #929196;
    top: -1.3px;
    left: 2px;
    transform: rotate(45deg);
    visibility: visible;
    content: '';
    position: relative;
    display: inline-block;
    border-style: solid;
    border-width: 1px 1px 0 0;
}
.calendar_img{
    width: 15px;
    height: 15px;
    margin-top: -2px;
    margin-left: 1px;
}
.betcity_table_header{
    display: flex;
    align-items: center;
    width: 100%;
    height: 20px;
    flex-shrink: 0;
    background: #4098c6;
    color: #fff;
}
.betcity_table_header_item{
    display: flex;
    align-items: center;
    min-height: 20px;
    padding: 0 6px;
    box-sizing: border-box;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 11px;
    line-height: 12px;
}
.betcity_table_header_item:nth-child(1){
    justify-content: center;
    flex-basis: 7%;
    min-width: 100px;
}
.betcity_table_header_item:nth-child(2){
    flex-basis: 30%;
}
.betcity_table_header_item:nth-child(3){
    flex-basis: 15%;
    min-width: inherit;
}
.betcity_table_header_item:nth-child(4){
    flex-basis: 12%;
    min-width: inherit;
}
.betcity_table_header_item:nth-child(5){
    flex-basis: 20%;
    overflow: hidden;
}
.betcity_table_header_item:nth-child(6){
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-basis: 16%;
    padding: 1px 3px;
}
.betcity_table_header_item:nth-child(7){
    flex-basis: 42px;
    min-width: 42px;
}
.betcity_table_header_item:not(:last-child) {
    border-right: 1px solid #b7b7b7;
}
.betcity_table_header_item_duo{
    justify-content: space-between;
}
.betcity_right_side{
    width: 206px;
    margin-top: -3px;
}
.betcity_table_img{
    width: 1006px;
}
.modal_bg{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    display: none;
    justify-content: center;
    align-items: center;
}
.betcity_modal{
    display: flex;
    background: white;
    border-radius: 3px;
    padding: 10px;

}
.betcity_modal_side{
    margin-right: 20px;
    display: flex;
    flex-direction: column;
}
.betcity_modal_side_one{
    display: flex;
    flex-direction: column;
    margin-right: 5px;
}
.betcity_modal_side input{
    margin: 5px 0;
    height: 30px;
    border-radius: 3px;
    padding: 2px 5px;
    border: 1px solid grey;
}
.betcity_modal_side select{
    margin: 5px 0;
    height: 36px;
    border-radius: 3px;
    padding: 2px 5px;
    border: 1px solid grey;
}
.first_icon{
    position: relative;
    transition: all .2s;
    display: block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
    margin-right: 8px;
}
.first_icon::before{
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-style: solid;
    border-width: 1px 1px 0 0;
    border-color: #fff;
    -webkit-transform-origin: right top;
    transform-origin: right top;
    z-index: 0;
    pointer-events: none;
    -webkit-transform: translate(3px,8px) rotate(45deg);
    transform: translate(3px,8px) rotate(45deg);
}
.betcity_info_item{
    display: flex;
    flex-direction: column;
    color: #fff;
    white-space: nowrap;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 11px;
    line-height: 12px;
    margin-right: 8px;
}
.betcity_info_item_up{
    font-size: 10px;
    color: #b5d9f5;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    line-height: 12px
}
.betcity_info_item_down{
    font-weight: 700;
    color: #fff;
    background: transparent;
    white-space: nowrap;
    border: 0;
    width: auto;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 11px;
    line-height: 12px;
}
.vert_hr{
    width: 1px;
    height: 18px;
    margin-top: 4px;
    background-color: #7aadd2;
    margin-right: 8px;
}
.refresh{
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0;
    padding: 0;
    outline: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
    background: url("https://cdn.betcity.ru/assets/images/svg/sprites/site-icons-white.svg#d_white_icon-reload");
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
    margin-right: 8px;
}
.exit{
    background: url("https://cdn.betcity.ru/assets/images/svg/sprites/site-icons-white.svg#d_white_icon-exit");
    margin-right: 0;
}
.icon{
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
}
.icon_plus{
    text-align: center;
}
.icon_plus:before {
    content: url(https://cdn.betcity.ru/assets/images/plus.png);
}
.icon_minus{
    text-align: center;
}
.icon_minus:before {
    content: url(https://cdn.betcity.ru/assets/images/minus.png);
}
.betcity_table_content{
    background: #dcffe7;
    border-bottom: 1px solid #b7b7b7;
}
.betcity_table_content span{
    font-weight: 700;
    color: black;
}
.betcity_table_content_date{
    font-size: 9px;
}
.arrow-grey{
    display: inline-block;
    margin: 0 auto;
}
.arrow-grey:before {
    content: url(https://cdn.betcity.ru/assets/images/svg/gray_arrow.svg);
}
.betcity_table_content_lose{
    background: #fae9e9;
}
.date_bet{

}
.detail_info span{
    font-weight: 500;
}
.result_icon {
    display: block;
    width: 20px;
    height: 20px;
    min-width: 20px;
    margin-left: auto;
    margin-right: -6px;
}

.yes_result_icon {
    background-image: url(https://cdn.betcity.ru/assets/images/svg/sprites/other.svg?2#win);
}
.no_result_icon {
    background-image: url(https://cdn.betcity.ru/assets/images/svg/sprites/other.svg?2#lose);
}
.font-weight-bold{
    font-weight: 700 !important;
}
.arrow-grey_active{
    transform: rotate(90deg);
}
.betcity_popular{
    position: fixed;
    left: 5px;
    top: 106px;
    width: 200px;
    height: 154px;
    background: white;
    display: flex;
    flex-direction: column;
}
.popular_item{
    display: flex;
    height: 24px;
    align-items: center;
}
.popular_item span{
    min-width: 24px;
    max-width: 24px;
    margin-left: auto;
    margin-right: 5px;
    color: #3472a1;
    text-align: right;
    font-size: 10px;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
}
.pop_left{
    display: flex;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 11px;
    line-height: 12px;
    color: #222;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    align-items: center;
}
.pop_left img{
    width: 14px;
    height: 14px;
    margin-right: 4px;
    margin-left: 4px;
}
.chat{
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    margin-left: 50px;
}
.chat h3{
    margin-bottom: 20px;
}
.chat input{
    border-radius: 5px;
    background: rgba(183,180,188,0.84);
    outline: none;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #939198;
    padding: 5px;
}
.chat textarea{
    border-radius: 5px;
    background: rgba(183,180,188,0.84);
    outline: none;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 1px solid #939198;
    min-height: 100px;
    padding: 5px;
}
.withdraw_logo{
    display: none;
    justify-content: flex-end;
}
.withdraw_logo img{
    width: 75px;
}
